html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	color: #333;
	font-family: "pragmatica-web",sans-serif;
	line-height: 1.3em;
	background-color:#000;
	margin:0;
	height:100%;
}


blockquote {
font-family: Georgia, serif;
font-size: 18px;
font-style: italic;
width: 30%;
margin: 0.25em 0;
padding: 0.25em 10px 0.25em 40px;
line-height: 1.45;
position: relative;
color: #333;
}

blockquote:before {
display: block;
content: "\201C";
font-size: 80px;
position: absolute;
left: -10px;
top: -20px;
color: #006633;
}

blockquote cite {
color: #006633;
font-size: 14px;
display: block;
margin-top: 5px;
}
 
blockquote cite:before {
content: "\2014 \2009";
}

input{
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}

textarea{
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}

code {
	background-color: #f4f4f4;
	font-family: Menlo, 'Panic Sans', monospace;
	font-size: 0.875em;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong {
	font-weight: bold;
}
p {
	margin: 0 0 0.5em 0;
	max-width: 1236px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "futura-pt",sans-serif;
	line-height: 1.2em;
	padding: 0.5em 0 0.25em;
	color:#006633;
	font-weight:400;
}

h3{
font-size:1.3em;
}


img {
	max-width: 100%;
	border:none;
}

hr {
	border: none;
	height: 10px;
}

video, audio{
width:100%;
position:relative;
}

#mainContent .titleAnchor{
color:#006633;
}

#logo {
display:none;
}

#mobileHeader{
display:inline;
margin-top:30px;
}

#mobileHeader p{
font-size:0.8em;
margin:0;
}

#mobileHeader a{
color:#CC3300;
text-decoration:none;
font-weight:bold;
font-size:1.2em;
}

#mobileSearch{
float:right;
margin-bottom:4px;
}

#mobileSearch .mobileSubmit{
color:#FFFFFF;
background:#000000;
border:2px solid #000000;
}


#mobileSearch input{
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}

.unsubscribe{
margin-top:10px;
font-size:0.9em;
text-align:center;
}

.hideMe{
display:none;
}

.servicesView{
display:none;
}

.pullright{
float:right;
margin-left:10px;
}

.pullleft{
float:left;
margin-right:10px;
}

.alignright{
text-align:right;
}

.aligncenter{
text-align:center;
}

.alignleft{
text-align:left;
}

.small{
font-size:0.8em;
line-height:1.2;
}

.banner-wrap {
	background: #ffffff;
	padding: 0;
	margin: 0;
}

.intro {
	font-size: 1.75em;
	font-family: sommet-slab-1, sommet-slab-2, Georgia, serif;
	line-height: 1.1em;
	max-width: none;
}

.grid {
	padding: 0 5px;
}

.row {
	margin-bottom: 0;
}

#topMessage{
font-size:0.8em;
width:100%;
position:relative;
left:0px;
top:0px;
background:#005C27;
padding:5px;
text-align:center;
color:#fff;
border-bottom-left-radius:20px;
border-bottom-right-radius: 20px;
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}


#cookieLink{
position:absolute;
right:0px;
top:0px;
z-index:1;
font-size:0.8em;
}

#cookieLink a{
text-decoration:underline;
color:#333;
}

#cookieLink a:hover{
text-decoration:none;
}

#wrapper{
background-color:#FFFFFF;background-image: url('/images/bg_paws.png'),url('/images/bg_paws.png');
background-repeat:no-repeat;
background-position:-10% 75%, 90% 20%;
background-size:40%,40%;
min-height:450px;
}

.justify{text-align:justify;}


/* SIDEBAR */

#sidebar{
height:100%;
background: rgba(255, 255, 255, 0.25);
color:#333;
font-size:0.9em;
padding-top:5px;
padding-bottom:10px;

border-radius: 15px;
}

#sidebar h2{
font-size:0.9em;
margin:10px 8px 0 8px;
background-image: url('/images/bone30.png');
background-repeat:no-repeat;
background-position:right center;
padding-right:31px;
font-weight:400;
text-transform: uppercase;
}

#sidebar hr{
height:8px;
margin:0;
background-color:#006633;
border:none;
}

#sidebar p{
margin:8px;
}

#sidebar h2.red{
color:#CC3300;
border:none;
font-size:1.3em;
background-image: url('/images/bone-red30.png');
background-repeat:no-repeat;
background-position:right center;
font-weight:400;
}

#sidebar hr.red{
height:8px;
margin:0;
background-color:#CC3300;
border:0;
}

#sidebar ul{
margin-left:8px;
margin-top:4px;
}

#sidebar li{
font-family: "futura-pt",sans-serif;
font-size:1.2em;
list-style-type: none;
background: url('/images/paw-list14.png') no-repeat 0px 3px;
padding-left: 20px;
margin-bottom:15px;
font-weight:bold;
}

#sidebar info{
list-style-type: none;
background: url('/images/paw-list14.png') no-repeat 0px 3px;
padding-left: 20px;
margin-bottom:15px;
font-weight:normal;
font-size:1em;
}

#sidebar a{
color:#005C27;
text-decoration:underline;
}

#sidebar li a{
text-decoration:none;
}

#sidebar a:hover{
color:#ff0000;
background:none;
text-decoration:none;
}

#sidebar .testimonialWrapper{
position:relative;
margin:10px 8px 15px 8px;
background: url("/images/quote.png") no-repeat 20px 100% transparent;
padding-bottom: 30px;
color:#333;
font-size:0.9em;
font-weight:bold;
}

#sidebar .testimonial{
margin:0;
padding:12px 15px;
border-radius: 20px;
background: rgba(0, 102, 51, 0.25);
}

#sidebar .testimonialReviewer{
font-weight:bold;
font-size:0.9em;
color:#333;
position:absolute;bottom:0;left:50px;
line-height:1.1;
}

#sidebar p.testimonialMore{
margin-bottom:15px;
}

#sidebar .ratings li{
font-weight:normal;
font-size:1em;
}

/* END SIDEBAR */


#mainContent ul,#mainContent ol{
margin:15px 0 15px 25px;
}

#mainContent ul li{
list-style-type: none;
background: url('/images/paw-list14.png') no-repeat 0 4px;
padding-left: 20px;
margin-bottom:5px;
}

#mainContent ol li{
padding-left: 20px;
margin-bottom:5px;
}

#mainContent .newsFront{
margin-left:0;
}

#mainContent .newsFront li{
margin-bottom:10px;
}

#mainContent a{
color:#CC3300;
}

#mainContent a:hover{
color:#ff0000;
background:none;
text-decoration:none;
}

#mainContent p.trainer{
font-family: "futura-pt",sans-serif;
padding-left:35px;
color:#006633;
margin:25px 0 0 0;
font-size:1.5em;
line-height:1.1;
background-image: url('/images/paw30.png');
background-repeat:no-repeat;
background-position: 0% 0%;
}

#mainContent p.trainer span{
font-weight:bold;
font-size:1.0em;
}


#mainContent h1.trainer {
font-family: "pragmatica-web",sans-serif;
border-bottom:8px solid #006633;
font-size:1.1em;
background-image:none;
margin-bottom:10px;
padding-right:0;
}

#mainContent .trainer span{
font-weight:normal;
font-size:0.7em;
}

#mainContent .services{
color:#CC3300;
border-bottom:6px solid #CC3300;
padding-right:30px;
margin-bottom:10px;
font-size:1.1em;
background-image: url('/images/bone-red25.png');
background-repeat:no-repeat;
background-position:right center;
}

#mainContent .contactText{
font-size:1.2em;
}

#mainContent h1{
border-bottom:8px solid #006633;
padding-right:32px;
font-size:1.5em;
background-image: url('/images/paw30.png');
background-repeat:no-repeat;
background-position:right center;
}

#mainContent h2{
border-bottom:8px solid #006633;
font-size:1.2em;
background-image: url('/images/paw30.png');
background-repeat:no-repeat;
background-position:right center;
}

#mainContent p{
margin-top:4px;
}

#mainContent .link-wrapper{
padding:12px 15px;
border-radius: 20px;
background: rgba(0, 102, 51, 0.10);
margin-bottom:10px;
overflow:hidden;
}

#mainContent .item-wrapper{
overflow:hidden;
}

#mainContent .testimonialWrapper{
position:relative;
margin:10px 0px 25px 0px;
background: url("/images/quoteLight.png") no-repeat 20px 100% transparent;
padding-bottom: 30px;
color:#333;
font-size:0.9em;
font-weight:normal;
}

#mainContent .testimonial{
margin:0;
padding:12px 15px;
border-radius: 20px;
background: rgba(0, 102, 51, 0.10);
font-size:1.1em;
}

#mainContent .testimonialReviewer{
font-weight:bold;
font-size:0.9em;
color:#333;
position:absolute;bottom:0;left:50px;
line-height:1.1;
}

#mainContent .testimonialServices{
float:right;
margin:0;
padding:0;
font-weight:normal;
font-size:0.8em;
}

#mainContent .testimonialServices img{
vertical-align:text-top;
}


#mainContent .expertWrapper{
position:relative;
margin:10px 0px 25px 0px;
color:#333;
font-size:0.9em;
font-weight:normal;
}

#mainContent .expert{
margin:0;
padding:12px 15px;
border-radius: 20px;
background: rgba(0, 102, 51, 0.10);
font-size:1.1em;
}

#mainContent .expertNote {
background: rgba(255, 255, 255, 0.42);
border-radius: 15px;
font-weight:normal;
padding: 8px 15px;
margin: 0 0 3px 0;
}

#mainContent .permalink{
float:right;
text-align:right;
font-size:0.8em;
font-style:italic;
font-weight:normal;
margin-top:0;
}

#mainContent .moreTestimonials{
float:left;
text-align:left;
font-size:0.8em;
font-style:italic;
font-weight:normal;
margin-top:0;
}

#mainContent .testimonialNote {
background: rgba(255, 255, 255, 0.42);
font-size:0.8em;
font-weight:normal;
padding: 5px;
margin: 0 0 3px 0;
}

#mainContent #filterMsg{
margin:0;
padding:8px 15px;
border-radius: 15px;
background: rgba(0, 102, 51, 0.10);
text-align:center;
font-weight:400;
color:#CC3300;
}

#mainContent #filters span{
display:inline-block;
margin-right:15px;
margin-bottom:10px;
}


/* NAVIGATION */

#navigation{
display:none;
}


#selectNavigation{
background-color:#fff;
border-bottom:5px solid #000;
padding:4px 10px;
}

#selectNavigation select{
font-size:1.1em;
min-width:100%;
}

#mainContent #services{
background-image: url('/images/paw40.png');
background-repeat:no-repeat;
background-position:right center;
font-size:1.4em;
padding-right:15%;
border-bottom:8px solid #006633;
}

#mainContent #services span{
font-size:1em;
font-weight:400;
}


#mainContent #welcome{
background-image: url('/images/paw40.png');
background-repeat:no-repeat;
background-position:right bottom;
font-size:1.8em;
border:0;
padding-right:15%;
}

#mainContent #welcome span{
font-size:1em;
font-weight:400;
}

#mainContent #betterWay{
color:#006633;
font-size:1.2em;
border-bottom:8px solid #006633;
margin:-7px 0 10px 0;
line-height:1.5;
display:block;
}


#mainContent p.welcome{
font-size:1.1em;
text-align:justify;
}

#mainContent p.welcome span{
font-weight:bold;
}

#mainContent{
padding-bottom:20px;
}

#mainContent .feature{
position:relative;
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
padding:10px;
background: rgba(0, 102, 51, 0.1);
border-radius: 10px;
margin-bottom:10px;
overflow:hidden;
}


#mainContent .feature h3{
margin:0;
padding:0;
}

#mainContent .item{
position:relative;
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
padding:10px;
background: rgba(0, 102, 51, 0.2);
border-radius: 10px;
margin-bottom:20px;
min-height:500px;
}

#mainContent .mediaItem{
position:relative;
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
padding:10px;
background: rgba(0, 102, 51, 0.2);
border-radius: 10px;
margin-bottom:20px;
min-height:500px;
}

#mainContent .mediaItem div{
font-weight:bold;
padding-left:19px;
position:absolute;bottom:7px;
}

#mainContent .mediaItem .video{
background:url('/images/icons/video.png') no-repeat left 1px;
}

#mainContent .mediaItem .youtube16{
background:url('/images/icons/youtube16.png') no-repeat left 1px;
}

#mainContent .mediaItem .audio{
background:url('/images/icons/audio.png') no-repeat left 1px;
}

#mainContent .mediaItem .image{
background:url('/images/icons/image.png') no-repeat left 1px;
}

#mainContent .mediaItem .pdf{
background:url('/images/icons/pdf.png') no-repeat left 1px;
}

#mainContent span.mediaTitle {
font-weight:bold;
}

#mainContent .mediaItem p{
margin-bottom:25px;
}

#mainContent .item p{
font-size:0.8em;
}

#mainContent p.itemTitle{
background-image: url('/images/paw-list14.png');
background-repeat:no-repeat;
background-position:left 3px;
padding-left:20px;
color:#CC3300;
font-size:1em;
font-weight:bold;
}

#mainContent p.itemSelect{
text-align:center;
font-size:1em;
font-weight:bold;
}

#welcome span{
font-weight:normal;
font-size:0.7em;
}

#topRow h2{
border-bottom:8px solid #006633;
font-size:1.2em;
background-image: url('/images/paw30.png');
background-repeat:no-repeat;
background-position:right center;
padding-right:25%;
font-weight:400;
}

#topRow h2 a, #bottomRow h2 a{
color:#006633;
text-decoration:none;
}

#topRow h2 a:hover, #bottomRow h2 a:hover{
color:#CC3300;
text-decoration:none;
}

#bottomRow h2{
border-bottom:8px solid #006633;
font-size:1.2em;
background-image: url('/images/bone30.png');
background-repeat:no-repeat;
background-position:right center;
padding-right:25%;
font-weight:400;
}

#topRow h2 span, #bottomRow h2 span{
font-weight:600;
color:#ff0000;
font-size:.8em;
text-transform: uppercase;
}

#greenBar {
background-color:#005C27;
color:#FFFFFF;
}

#greenBar p {
text-align:center;
max-width: none;
font-family: "futura-pt",sans-serif;
font-size:0.8em;
padding:4px 0;
}

#footerArea h5{
font-size:1.2em;
margin-bottom:8px;
}

#footerArea a{
color:#FFFFFF;
text-decoration:underline;
}

#footerArea a:hover{
text-decoration:none;
background:none;
}

.clearFlags{
clear:both;
}

#subscribe, #mailing{
display:block;
}

#subscribe a, #mailing a{
color:#FFFFFF;
display:block;
border-radius:3px;
background-color:#CC3300;
padding:7px 12px;
text-decoration:none;
text-align:center;
width:75%;
margin-left:auto;
margin-right:auto;
}

#subscribe a:hover,#mailing a:hover{
color:#FFFFFF;
background-color:#cc6633;
text-decoration:none;
}

#businessMailing a{
color:#FFFFFF;
display:block;
border-radius:3px;
background-color:#006633;
padding:7px 12px;
text-decoration:none;
text-align:center;
width:75%;
margin-left:auto;
margin-right:auto;
}

#businessMailing a:hover{
color:#FFFFFF;
background-color:#669966;
text-decoration:none;
}

#redBox{
display:none;
}

.fetch{
color:#FFFFFF;
background:#000000;
border:1px solid #FFFFFF;
}

/*
** Pagination
*/

#pagination {
	padding: 3px 0 10px 0;
	text-align: center;
}

#pagination a {
	margin: 2px;
	text-decoration: none; /* no underline */
	color: #005C27;
}
#pagination a:hover, div.pagination a:active {
	color: #FFFFFF;
	text-decoration: none; /* no underline */
}
#pagination span.current {
	margin: 2px;
	font-weight: bold;
	color: #666;
}
#pagination span.disabled {
	margin: 2px;
	color: #ccc;
}


/*
** CRQ
*/


#mainContent #problems{
margin-left:15%;
}

#bbForm #problems li{
background:none;
margin:0.8em 0;
color: #666;
font-size:0.9em;
}

#bbForm #problems li label{
display:inline-block;
width:10em;
}

#bbForm span.radioSpace{
display:inline-block;
margin-right:5em;
}

#stage2{
margin-left:40px;
position:relative;
}

#stage2 p{
margin:6px 0;
}

#stage2 label.part1{
  width:200px;
  margin-right: 5px;
  text-align: left;
  display: inline-block;
  vertical-align:top;
}

#stage2 input.part1{
width:250px;
}

#stage2 label.part2{
  width:140px;
  margin-right: 5px;
  text-align: left;
  white-space: nowrap;
  display: inline-block;
}

#stage2 label.part3{
  width:580px;
  margin-right: 5px;
  text-align: left;
  white-space: nowrap;
  display: inline-block;
}

#stage2 label.error {
  font-weight: normal;
  color: #b80000;
  margin-left:10px;
  vertical-align:top;
}

#bbForm.bbFormWidth p{
text-align:center;
font-weight:bold;
color:#333;
}


/*
** PRIVACY PAGE
*/

#cookieTable{
margin-left:5%
}


/*
** FIND A TRAINER
*/

#mainContent .trainerServices{
margin-left:3%;
}

#mainContent .trainerServices li{
margin-bottom:10px;
}

#mainContent .trainerServices li.phone{
background: url('/images/assets/lists/phone.png') no-repeat 0 3px;
}

#mainContent .trainerServices li.email{
background: url('/images/assets/lists/email.png') no-repeat 0 3px;
}

#mainContent .trainerServices li.review{
background: url('/images/assets/lists/review.png') no-repeat 0 4px;
}

#mainContent .trainerServices li.write{
background: url('/images/assets/lists/pencil.png') no-repeat 0 4px;
}

#mainContent .trainerServices li.library{
background: url('/images/assets/lists/media.png') no-repeat 0 4px;
}

#mainContent .trainerServices li.link{
background: url('/images/assets/lists/link.png') no-repeat 0 4px;
}

#mainContent .trainerServices li.firstaid{
background: url('/images/assets/lists/firstaid.png') no-repeat 0 2px;
}

#mainContent .trainerServices li.bing{
background: url('/images/assets/lists/bing.png') no-repeat 0 2px;
}

#mainContent .trainerServices li.google{
background: url('/images/assets/lists/google.png') no-repeat 0 2px;
}

#mainContent .trainerServices li.yahoo{
background: url('/images/assets/lists/yahoo.png') no-repeat 0 2px;
}

#mainContent .trainerServices li.yelp{
background: url('/images/assets/lists/yelp.png') no-repeat 0 2px;
}


#mainContent .trainerLinks{
margin-left:3%;
}

#mainContent .trainerLinks li{
background: url('/images/assets/lists/check.png') no-repeat 0 2px;
margin-bottom:10px;
}


#region li{
font-size:1.2em;
margin:0.9em;
}

#regions li{
font-size:1.2em;
margin:0.9em;
}

#clickable_map{
display:block;
vertical-align:middle;
}

#regionsList li{
margin:0.3em 0.9em;
}

/*
** QUIZ
*/

@media only screen and (max-width: 720px) {
	
	/* Force table to not be like tables anymore */
	#quiz table, 
	#quiz thead, 
	#quiz tbody, 
	#quiz th, 
	#quiz td, 
	#quiz tr { 
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	#quiz thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 	#quiz tr {padding-top:10px;padding-bottom:10px; }
	#quiz tr.odd { background: rgba(255, 255, 255, 0.42); }


	#quiz td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
		padding-left: 35%;
		white-space: normal;
		text-align:left;
		font-weight:bold;
	}
 
	#quiz td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 0px;
		left: 0px;
		width: 30%;
		border:0; 
		padding-right: 10px;
		white-space: nowrap;
		text-align:right;
		font-weight:normal;
	}


	/*
	Label the data
	*/
	#quiz td:before { content: attr(data-title); }
}


/* CONTACT FORMS */

#bbForm{
margin: 0;
padding:0;
}

#bbForm p{
color: #666;
font-size: 0.9em;
margin:0;
padding:0;
}

#bbForm .txtinput { 
font-family: "pragmatica-web",sans-serif;
border-style: solid;
border-width: 1px;
border-color: #dedede;
margin-bottom: 15px;
width:100%;
font-size: 0.8em;
padding-top: 7px;
padding-bottom: 7px;
padding-left: 5px;
padding-right:0px;
color: #666;
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}

#bbForm .inputerror{
color: #cc3333;
border-style: solid;
border-width: 1px;
border-color: rgba(255, 0, 0, 0.4);
margin-bottom: 15px;
width:100%;
font-size: 0.8em;
padding-top: 7px;
padding-bottom: 7px;
padding-left: 5px;
padding-right:0px;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(255, 0, 0, 0.6);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(255, 0, 0, 0.6);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(255, 0, 0, 0.6);
outline: 0 none; 
}

#bbForm .labelerror{
color: #cc3300 !important;
}

#bbForm .formerror{
color: #cc3300 !important;
margin-left:0;
margin-bottom:15px;
padding-left:0;
font-size:1em;
font-weight:bold;
}


#bbForm .txtinput:focus { 
color: #333;
border-color: rgba(41, 92, 161, 0.4);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
outline: 0 none; 
}

#bbForm textarea {
display:block;
font-family: "pragmatica-web",sans-serif;
border-style: solid;
border-width: 1px;
border-color: #dedede;
margin-bottom: 15px;
font-size: 0.8em;
padding: 11px 25px;
padding-left: 5px;
height: 180px;
width:100%;
color: #666;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset; 
transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-webkit-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-moz-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-o-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
}

#bbForm textarea:focus {
color: #333;
border-color: rgba(41, 92, 161, 0.4);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(40, 90, 160, 0.6);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(40, 90, 160, 0.6);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(40, 90, 160, 0.6);
outline: 0 none; 
}

#bbForm select.selmenu {
font-size: 0.8em;
color: #333;
padding: 2px;
border: 1px solid #dedede;
margin-bottom: 15px;
width:100%;
}

#bbForm select.selmenu:focus {
color: #666;
}

#bbForm span.radiobadge { display: block; margin-bottom: 8px; }
#bbForm span.radiobadge label { color:#666; font-size: 1em; margin-left:10px; }

/** custom buttons **/

#buttons { display: block; padding-top: 10px; }
#buttons #resetbtn {
display: block;
color: #515151;
text-shadow: -1px 1px 0px #fff;
height: 3em;
padding: 0 1em;
outline: 0;
font-weight: bold;
font-size: 1.3em;
white-space: nowrap;
word-wrap: normal;
vertical-align: middle;
cursor: pointer;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
background-color: #fff;
background-image: -moz-linear-gradient(top,  rgb(255,255,255) 2%, rgb(240,240,240) 2%, rgb(222,222,222) 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(2%,rgb(255,255,255)), color-stop(2%,rgb(240,240,240)), color-stop(100%,rgb(222,222,222)));
background-image: -webkit-linear-gradient(top,  rgb(255,255,255) 2%,rgb(240,240,240) 2%,rgb(222,222,222) 100%);
background-image: -o-linear-gradient(top,  rgb(255,255,255) 2%,rgb(240,240,240) 2%,rgb(222,222,222) 100%);    background-image: -ms-linear-gradient(top,  rgb(255,255,255) 2%,rgb(240,240,240) 2%,rgb(222,222,222) 100%);
background-image: linear-gradient(top,  rgb(255,255,255) 2%,rgb(240,240,240) 2%,rgb(222,222,222) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede',GradientType=0 );
border: 1px solid #969696;
box-shadow: 0 1px 2px rgba(144, 144, 144, 0.4);
-moz-box-shadow: 0 1px 2px rgba(144, 144, 144, 0.4);
-webkit-box-shadow: 0 1px 2px rgba(144, 144, 144, 0.4);
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}

#buttons #resetbtn:hover {
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);	
color: #818181;
background-color: #fff;
background-image: -moz-linear-gradient(top,  rgb(255,255,255) 2%, rgb(244,244,244) 2%, rgb(229,229,229) 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(2%,rgb(255,255,255)), color-stop(2%,rgb(244,244,244)), color-stop(100%,rgb(229,229,229)));
background-image: -webkit-linear-gradient(top,  rgb(255,255,255) 2%,rgb(244,244,244) 2%,rgb(229,229,229) 100%);background-image: -o-linear-gradient(top,  rgb(255,255,255) 2%,rgb(244,244,244) 2%,rgb(229,229,229) 100%); background-image: -ms-linear-gradient(top,  rgb(255,255,255) 2%,rgb(244,244,244) 2%,rgb(229,229,229) 100%); background-image: linear-gradient(top,  rgb(255,255,255) 2%,rgb(244,244,244) 2%,rgb(229,229,229) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
border-color: #aeaeae;
box-shadow: inset 0 1px 0 rgba(256,256,256,0.4),0 1px 3px rgba(0,0,0,0.5);
}

#buttons #submitbtn {
display: block;
height: 3em;
min-width:50%;
margin:auto;
padding: 0 1em;
border: 1px solid;
outline: 0;
font-weight: bold;
font-size: 1.3em;
color:  #fff;
text-shadow: 0px 1px 0px #222;
white-space: nowrap;
word-wrap: normal;
vertical-align: middle;
cursor: pointer;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
border-color: #5e890a #5e890a #000;
-moz-box-shadow: inset 0 1px 0 rgba(256,256,256, .35);
-ms-box-shadow: inset 0 1px 0 rgba(256,256,256, .35);
-webkit-box-shadow: inset 0 1px 0 rgba(256,256,256, .35);
box-shadow: inset 0 1px 0 rgba(256,256,256, .35);
background-color: rgb(226,238,175);
background-image: -moz-linear-gradient(top, rgb(226,238,175) 3%, rgb(188,216,77) 3%, rgb(144,176,38) 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(3%,rgb(226,238,175)), color-stop(3%,rgb(188,216,77)), color-stop(100%,rgb(144,176,38))); 
background-image: -webkit-linear-gradient(top, rgb(226,238,175) 3%,rgb(188,216,77) 3%,rgb(144,176,38) 100%);
background-image: -o-linear-gradient(top, rgb(226,238,175) 3%,rgb(188,216,77) 3%,rgb(144,176,38) 100%);
background-image: -ms-linear-gradient(top, rgb(226,238,175) 3%,rgb(188,216,77) 3%,rgb(144,176,38) 100%);
background-image: linear-gradient(top, rgb(226,238,175) 3%,rgb(188,216,77) 3%,rgb(144,176,38) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2eeaf', endColorstr='#90b026',GradientType=0 );
}
#buttons #submitbtn:hover, #buttons #submitbtn:active {
border-color: #7c9826 #7c9826 #000;
color: #fff;
-moz-box-shadow: inset 0 1px 0 rgba(256,256,256,0.4),0 1px 3px rgba(0,0,0,0.5);
-ms-box-shadow: inset 0 1px 0 rgba(256,256,256,0.4),0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 0 1px 0 rgba(256,256,256,0.4),0 1px 3px rgba(0,0,0,0.5);
box-shadow: inset 0 1px 0 rgba(256,256,256,0.4),0 1px 3px rgba(0,0,0,0.5);
background: rgb(228,237,189);
background: -moz-linear-gradient(top, rgb(228,237,189) 2%, rgb(207,219,120) 3%, rgb(149,175,54) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,rgb(228,237,189)), color-stop(3%,rgb(207,219,120)), color-stop(100%,rgb(149,175,54))); 
background: -webkit-linear-gradient(top, rgb(228,237,189) 2%,rgb(207,219,120) 3%,rgb(149,175,54) 100%); 
background: -o-linear-gradient(top, rgb(228,237,189) 2%,rgb(207,219,120) 3%,rgb(149,175,54) 100%); background: -ms-linear-gradient(top, rgb(228,237,189) 2%,rgb(207,219,120) 3%,rgb(149,175,54) 100%); background: linear-gradient(top, rgb(228,237,189) 2%,rgb(207,219,120) 3%,rgb(149,175,54) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4edbd', endColorstr='#95af36',GradientType=0 );
}

/*
** USED FOR JQUERY VALIDATION PLUGIN
*/
label.error{display:block;color:#FF0000;}
.labelerror{display:block;color:#FF0000;}
#quizForm table tr.borderError{background-color:rgba(255, 0, 0, 0.2);}
#bbForm span.radiobadge label.error{color:#FF0000;font-weight:normal;margin-left:0;font-size:1em;}


ul#bio-socialLinks{
text-align:center;
margin:10px 0 0 0;
padding:0;
}

ul#bio-socialLinks li{
list-style-type: none;
background:none;
display:inline;
margin:0;
padding:0;
}

.searchError{
color:#cc3300;
font-weight:bold;
}

.error{
color:#cc3300;
}

ul#accreditation{
text-align:center;
padding:0;
margin:10px 0 0 0;
}

ul#accreditation li{
list-style-type: none;
background:none;
margin:0 5px 0 5px;
padding:0;
display:inline-block;
vertical-align:middle;
}

#constantContact{
background: rgba(204, 51, 0, 0.10);
border:1px solid #cc3300;
border-radius:10px;
padding:5px 10px;
text-align:center;
font-size:0.9em;
}

.questionOfWeek{
background: rgba(204, 51, 0, 0.10);
border:1px solid #cc3300;
border-radius:10px;
padding:5px 10px;
text-align:justify;
}


#safeSubscribe{
color:#7c7c7c;
font-size:0.75em;
text-align:center;
display:block;
}

#safeSubscribe a,#safeSubscribe a:hover{
color:#7c7c7c;
text-decoration:none;
}

#behaviorIcons{
overflow:auto;
}

#behaviorIcons div{
font-size:0.8em;
margin:4px 4px;
font-weight:bold;
}

#behaviorIcons .left{
margin:0;
width:50%;
float:left;
}

#behaviorIcons .right{
margin:0;
float:left;
}

.iconAlign{
margin-right:4px;
vertical-align:middle;
}

.stuck {
position:relative;
background: #ffffff;
}

#askQuestion{
display:block;
margin-top:10px;
}

#askQuestion a{
color:#FFFFFF;
display:block;
border-radius:3px;
background-color:#CC3300;
padding:7px 12px;
text-decoration:none;
text-align:center;
width:75%;
margin-left:auto;
margin-right:auto;
}

#askQuestion a:hover{
color:#FFFFFF;
background-color:#cc6633;
text-decoration:none;
}


blockquote.featured{
font-family: Georgia, serif;
font-size: 0.95em;
font-style: italic;
width: 90%;
margin: 0.25em 0;
padding: 0.25em 10px 0.25em 40px;
line-height: 1.35;
position: relative;
color: #333;
}

blockquote:before {
display: block;
content: "\201C";
font-size: 80px;
position: absolute;
left: -10px;
top: -20px;
color: #006633;
}

blockquote cite {
color: #006633;
font-size: 14px;
display: block;
margin-top: 5px;
}
 
blockquote cite:before {
content: "\2014 \2009";
}

.postcodeTowns{
font-size: 0.9em;
font-style: italic;
}

.seeLocations{
cursor:pointer;
text-decoration:underline;
}

.AU, .CA, .EU, .JP, .NZ, .ES, .GB, .US{
	background: url(/images/sprites-flag.png) no-repeat;
	display:inline-block;
	vertical-align:-30%;
}

.AU{
	background-position: 0 0;
	width: 24px;
	height: 24px;
}

.CA{
	background-position: 0 -24px ;
	width: 24px;
	height: 24px;
}

.EU{
	background-position: 0 -48px ;
	width: 24px;
	height: 24px;
}

.JP{
	background-position: 0 -72px ;
	width: 24px;
	height: 24px;
}

.NZ{
	background-position: 0 -96px ;
	width: 24px;
	height: 24px;
}

.ES{
	background-position: 0 -120px ;
	width: 24px;
	height: 24px;
}

.GB{
	background-position: 0 -144px ;
	width: 24px;
	height: 24px;
}

.US{
	background-position: 0 -168px ;
	width: 24px;
	height: 24px;
}
.facebook, .rss, .twitter, .youtube, .google{
	background: url(/images/icons/sprites-footerSocials2.png) no-repeat;
	display:inline-block;
	vertical-align:-50%;
}

.facebook{
	background-position: 0 0;
	width: 32px;
	height: 32px;
}

.rss{
	background-position: 0 -39px ;
	width: 32px;
	height: 32px;
}

.twitter{
	background-position: 0 -79px ;
	width: 32px;
	height: 32px;
}

.youtube{
	background-position: 0 -119px ;
	width: 32px;
	height: 32px;
}

.google{
    background-position: 0 -153px;
    width: 32px;
    height: 32px;
}

/*new for botm links*/

.img-text-sections{
    margin-bottom:40px;
    display:block;
}
.img-text-section{
    clear:both;
    border-bottom:1px solid #076736;
    width:100%;
    display:block;
    padding:10px 0;
    min-height:50px;
    text-decoration: none !important;
}

.img-text-section img{
    position:absolute;
    width:50px;
    display:block;
}

.img-text-section-right{
    margin-left:60px;
    line-height:1.1em;
    display:block;
}
.img-text-section-first{
    padding-top:10px;
    font-size:14px;
    font-weight:bold;
    display:block;
    clear:both;
    color:#c33;
}
.img-text-section-second{
    font-size:14px;
    font-weight:bold;
    display:block;
    clear:both;
    color:#076736;
}


.img-text-section:hover, .img-text-section:focus{
    border-bottom:1px solid #c33;
    color:#c33!important;
}

.img-text-section:hover .img-text-section-second, .img-text-section:focus .img-text-section-second{
    color:#c33!important;
}

#mainContent .mediaItem div {

}

.clearfix:after,.clearfix:before{content:" ";display:table}.clearfix:after{clear:both}

iframe {
	width:100%;
	height:100%;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
}

.video-responsive{
max-width: 450px;
min-width: 200px;
padding-top: 0px;
padding-bottom: 56.25%;
overflow: hidden;
position: relative;
height:0;
}

.video-responsive iframe{
height:100%;
width: 100%;
position: absolute;
top: 0;
left: 0;
}


